<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Chat/Scripts/3_game/dayzexpansion_chat/expansionchatsettings.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d0/db6/a00692.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">expansionchatsettings.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d0/db6/a00692_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d15/a04125.html">ExpansionChatSettingsBase</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight"><a class="el" href="../../da/d40/a04137.html">Chat</a> settings base class.  <a href="../../db/d15/a04125.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d47/a04129.html">ExpansionChatSettings</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight"><a class="el" href="../../da/d40/a04137.html">Chat</a> settings class.  <a href="../../d4/d47/a04129.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:aacf768f5738a580c7aa1604dcca74b9f"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#aacf768f5738a580c7aa1604dcca74b9f">EnableGlobalChat</a></td></tr>
<tr class="separator:aacf768f5738a580c7aa1604dcca74b9f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ac85a6fe03a5ee2a389557e2c38fbd4"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#a9ac85a6fe03a5ee2a389557e2c38fbd4">EnableTransportChat</a></td></tr>
<tr class="separator:a9ac85a6fe03a5ee2a389557e2c38fbd4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ace351867ec2c78c2dbe5f78826adf221"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#ace351867ec2c78c2dbe5f78826adf221">SystemChatColor</a></td></tr>
<tr class="separator:ace351867ec2c78c2dbe5f78826adf221"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca017c0e25edc3161d2ebd1c8a98a09f"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#aca017c0e25edc3161d2ebd1c8a98a09f">AdminChatColor</a></td></tr>
<tr class="separator:aca017c0e25edc3161d2ebd1c8a98a09f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af0e2bdf3db041194c203c90a21780ee4"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#af0e2bdf3db041194c203c90a21780ee4">GlobalChatColor</a></td></tr>
<tr class="separator:af0e2bdf3db041194c203c90a21780ee4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa578e2742d97a90be87e35a7ed265b10"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#aa578e2742d97a90be87e35a7ed265b10">DirectChatColor</a></td></tr>
<tr class="separator:aa578e2742d97a90be87e35a7ed265b10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae5e5ba30865e08782996624071dc6812"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#ae5e5ba30865e08782996624071dc6812">TransportChatColor</a></td></tr>
<tr class="separator:ae5e5ba30865e08782996624071dc6812"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ea1d9f0e4cb2f30585b171ed1948e65"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/db6/a00692.html#a9ea1d9f0e4cb2f30585b171ed1948e65">TransmitterChatColor</a></td></tr>
<tr class="separator:a9ea1d9f0e4cb2f30585b171ed1948e65"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="aca017c0e25edc3161d2ebd1c8a98a09f" name="aca017c0e25edc3161d2ebd1c8a98a09f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca017c0e25edc3161d2ebd1c8a98a09f">&#9670;&#160;</a></span>AdminChatColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int AdminChatColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00032">32</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
<a id="aa578e2742d97a90be87e35a7ed265b10" name="aa578e2742d97a90be87e35a7ed265b10"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa578e2742d97a90be87e35a7ed265b10">&#9670;&#160;</a></span>DirectChatColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int DirectChatColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00034">34</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
<a id="aacf768f5738a580c7aa1604dcca74b9f" name="aacf768f5738a580c7aa1604dcca74b9f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aacf768f5738a580c7aa1604dcca74b9f">&#9670;&#160;</a></span>EnableGlobalChat</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool EnableGlobalChat</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00018">18</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
<a id="a9ac85a6fe03a5ee2a389557e2c38fbd4" name="a9ac85a6fe03a5ee2a389557e2c38fbd4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ac85a6fe03a5ee2a389557e2c38fbd4">&#9670;&#160;</a></span>EnableTransportChat</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool EnableTransportChat</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00022">22</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
<a id="af0e2bdf3db041194c203c90a21780ee4" name="af0e2bdf3db041194c203c90a21780ee4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af0e2bdf3db041194c203c90a21780ee4">&#9670;&#160;</a></span>GlobalChatColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int GlobalChatColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00033">33</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
<a id="ace351867ec2c78c2dbe5f78826adf221" name="ace351867ec2c78c2dbe5f78826adf221"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ace351867ec2c78c2dbe5f78826adf221">&#9670;&#160;</a></span>SystemChatColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">SystemChatColor</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9ea1d9f0e4cb2f30585b171ed1948e65" name="a9ea1d9f0e4cb2f30585b171ed1948e65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ea1d9f0e4cb2f30585b171ed1948e65">&#9670;&#160;</a></span>TransmitterChatColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int TransmitterChatColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00039">39</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
<a id="ae5e5ba30865e08782996624071dc6812" name="ae5e5ba30865e08782996624071dc6812"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae5e5ba30865e08782996624071dc6812">&#9670;&#160;</a></span>TransportChatColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int TransportChatColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d0/db6/a00692_source.html#l00035">35</a> of file <a class="el" href="../../d0/db6/a00692_source.html">expansionchatsettings.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_b52f1e3f449ac30f095dc773fc3aed12.html">Chat</a></li><li class="navelem"><a class="el" href="../../dir_ab508822baf8132ac49b84b54fcdf970.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_0baceb6ab4dda9b2bc411935ecda99ca.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_1b66463eb36827632ee9326121aff1e0.html">dayzexpansion_chat</a></li><li class="navelem"><a class="el" href="../../d0/db6/a00692.html">expansionchatsettings.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
